.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72cb1cf6-5cf4-53e7-6e15-b4de214a69cb {
text-align: center !important;
}
.lfr-layout-structure-item-df9806ab-8dc8-cd58-7f57-078aa63e2d3f {
margin-left: 15% !important;
}
.lfr-layout-structure-item-df9806ab-8dc8-cd58-7f57-078aa63e2d3f  h1{
margin-bottom: 0px !important;
background: transparent !important;
}.lfr-layout-structure-item-fc7c5c1c-9f12-43c6-32ef-69b6ae43e24b {
text-align: center !important;
}
.lfr-layout-structure-item-6ed2933c-f0ed-27a1-085f-f8e4c5141f3c {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-b875a00a-7062-988e-363d-2a3d82e831d0 {
margin-top: -38px !important;
}
.lfr-layout-structure-item-33c374cd-71aa-cc3b-2072-e40090c6fd69 {
text-align: center !important;
}
.lfr-layout-structure-item-8d9c1bc5-7056-0a2e-eece-bdcb35d4bf6a {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-fac93564-9c44-e868-bf15-38a12db02acc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fac93564-9c44-e868-bf15-38a12db02acc) !important;
}
.lfr-layout-structure-item-0e395fed-bdf5-e878-a84a-22ede3c6fc5e {
text-align: center !important;
}
.lfr-layout-structure-item-4cfd6cab-3f3b-487a-5ba8-feb2769c2e94 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
margin-top: 150px !important;
padding-left: 59px !important;
}
.breadcrumb-item{
font-size:0.8rem ;
}
.breadcrumb-item.active, .breadcrumb-item .active{
color:#009a96 ;
font-weight:normal ;
}.lfr-layout-structure-item-2dd5a595-dc73-1dd8-84c6-9ade9b14eb67 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a67fc2e-461f-72a1-ce8a-fd1a4b553228 {
text-align: center !important;
}
.lfr-layout-structure-item-60e366e1-d8d8-4d4b-a9a7-f391993e59ee {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-402bdecf-a980-5f86-64b6-1a65d8728a67 {
text-align: center !important;
}
.lfr-layout-structure-item-5e70bdc0-fb11-6ca2-977d-7e5cf50b95e1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7fc55340-8d03-d17b-20fa-a770683a30bc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23841a25-5cb9-a7ae-486e-598212b54877 {
text-align: center !important;
}
.lfr-layout-structure-item-6012e696-10aa-c912-e81f-0c1f047e9d55 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-9f2416a1-0982-47be-25f3-d94d34578003 {
text-align: center !important;
}
.lfr-layout-structure-item-235d2d3f-d806-489c-fd7f-f990a6e8744c {
text-align: center !important;
}
.lfr-layout-structure-item-abbd5819-812f-1a99-280c-63d78d6e4975 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-5908d1d2-2e33-ed16-774b-90c33e0625e9 {
text-align: center !important;
}
.lfr-layout-structure-item-1ac5ae0a-b85b-04e7-9429-1b2f633b9b64 {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to left, #f1f2f5 80%, #fff 80%);
}.lfr-layout-structure-item-763b156f-fd6b-7221-25d6-c037262e09e4 {
text-align: center !important;
}
.lfr-layout-structure-item-73edfb84-8da3-37cb-f972-896b4871fec3 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-9511259b-8698-f92c-b924-621242bfee10 {
text-align: center !important;
}
.lfr-layout-structure-item-c0ddf4b5-4a15-e8b8-59c5-06e929fe2e35 {
text-align: center !important;
}
.lfr-layout-structure-item-0074ac38-e3e0-2d7d-f4a9-544046f6e92c {
text-align: center !important;
}
.lfr-layout-structure-item-91de543a-2021-76b7-d51a-66fea79b022e {
text-align: center !important;
}
.lfr-layout-structure-item-3d9bd610-adbc-4fda-1167-fbe79bf959ec {
text-align: center !important;
}
.lfr-layout-structure-item-c9521dde-300c-85d9-460f-49422b709b8d {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-15c6cbe3-f078-7dce-3c10-8adbfd88e4fc {
text-align: center !important;
}
.lfr-layout-structure-item-bccf84ad-fbe8-40de-42b6-2f90ba401823 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f3eddf04-e181-a767-7ab0-9d9b82a8ebd3 {
overflow: hidden !important;
}
.lfr-layout-structure-item-f3eddf04-e181-a767-7ab0-9d9b82a8ebd3  img{
object-position: 50% 50%;
}.lfr-layout-structure-item-7e296a02-cc2b-7cb7-8333-06f5310580ed {
background: #fff;
}.lfr-layout-structure-item-736b8fd0-590a-3a35-fa76-a4a8c19e0f56 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4c53256-3aa6-e02f-4a04-9b5966206b0a {
text-align: center !important;
}
.lfr-layout-structure-item-dbdf05a8-7b46-f89a-f48b-21037afc5707 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4dcea034-09c6-3445-bf67-21f248c43852 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 150px !important;
}
.lfr-layout-structure-item-12d338ce-9680-651c-1680-7754a2efdaa8 {
text-align: center !important;
}
.lfr-layout-structure-item-76feaddc-bfa7-8b66-b5cc-3b15da70e490 {
margin-left: 15% !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f1f6f987-ea8f-58d6-3e5b-1227fb51cf5a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af8475b2-8dd0-1e2b-5d75-195a02790baa {
text-align: center !important;
}
.lfr-layout-structure-item-146894ee-a062-d9a7-f39c-8895caa703c8 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-c2a671ba-3811-e969-2b3a-5f77e146ab8c {
text-align: center !important;
}
.lfr-layout-structure-item-f72f0a92-afa2-6591-58ec-3aea36373e70 {
text-align: center !important;
}
.lfr-layout-structure-item-d71e78e7-bf24-3e9c-9f78-47a4a1f002bb {
padding-left: 5% !important;
}
.lfr-layout-structure-item-d71e78e7-bf24-3e9c-9f78-47a4a1f002bb {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to right, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-7f5b2de4-6e54-fe9a-ec41-b25448d3640f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e929e02a-c6fe-8909-b9b6-9971ebdb0b01 {
text-align: center !important;
}
.lfr-layout-structure-item-f94e97cf-cfbc-696b-2d4f-8438466d4a28 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-437e65ce-bc7d-9614-daae-af6c040abe6a {
text-align: center !important;
}
.lfr-layout-structure-item-56eb6695-61aa-9c4c-f6f7-edf1375c1c16 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fcb06b5f-1a3a-9cd5-2cb7-23153617b3bd {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-897f32cd-1fe7-767d-f600-5d2d9fdc308a {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-db12ae4b-36ff-4b7a-28e5-427ab1e204a2 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-8ab25fd4-fc8e-2567-256f-2b23d9f4f8e3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1f93db2-e757-d4cb-57a7-b233094661de {
text-align: center !important;
}
.lfr-layout-structure-item-bf997851-5a76-d13c-1cec-78f86ba651a2 {
text-align: center !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 h1 {
background:none !important;
}.lfr-layout-structure-item-59b78658-7cde-96b3-5e40-4d296c0e7072 {
text-align: center !important;
}
.lfr-layout-structure-item-05ad7908-2206-142e-4015-39409bfe9e7c {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-05ad7908-2206-142e-4015-39409bfe9e7c img{
border-radius: 50%;
}.lfr-layout-structure-item-009ea148-22ef-f692-a54a-91a6b7afdc09 {
text-align: center !important;
}
.lfr-layout-structure-item-d0c1ba80-c203-8604-a791-15d4728f846c {
text-align: center !important;
}
.lfr-layout-structure-item-5287a291-c960-4b47-7a3a-87f452ed49c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce98402c-7a1d-efe3-1060-0e280ca23f88 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee4b3c03-adb0-d1f8-61b8-375e696b1233 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-ee4b3c03-adb0-d1f8-61b8-375e696b1233  h1{
margin-bottom: 0px !important;
background: transparent !important;
}.lfr-layout-structure-item-1f4a1f27-039f-f767-959c-89465d9b4b86 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-73ad42fa-810d-b891-bbd4-2092f34606a1 {
text-align: center !important;
}
.lfr-layout-structure-item-0b941e93-db97-fd2b-5468-a056558b092b {
text-align: center !important;
}
.lfr-layout-structure-item-9894760a-1f1f-3d94-d386-7888cbb8f960 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e999b69-1456-8bbb-7e44-6333ffc9950e {
text-align: center !important;
}
.lfr-layout-structure-item-f67cf820-4031-2c9c-d756-4e0904715eb9 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-f67cf820-4031-2c9c-d756-4e0904715eb9 img{
border-radius: 50%;
}.lfr-layout-structure-item-36fb34da-6935-32e3-dd93-67b37c949ad2 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-20d0e840-f0bf-6eeb-62bf-70186c6f3bf3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3763aa4a-7a5c-db7f-540e-8473ad078540 {
text-align: center !important;
}
.lfr-layout-structure-item-a0dcb8ad-15a0-1f12-3239-c68845275266 {
background: #f1f2f5;
}.lfr-layout-structure-item-3e380cb9-15aa-4f64-3317-ffe56abf340a {
text-align: center !important;
}
.lfr-layout-structure-item-1ad58058-7af6-0e31-d946-a4d055b296e1 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-ebfe8f27-357f-05ee-e4e3-e4790eb65687 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-42a4dd76-eda4-fd40-33e0-737ca0c76215 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2da2e412-0da9-4fd7-ec89-92b40f141143 {
text-align: center !important;
}
.lfr-layout-structure-item-6cc13f80-f25f-0a7b-7681-8ac70a757234 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68246ea3-7126-32f5-5556-ab3e3132c821 {
text-align: center !important;
}
.lfr-layout-structure-item-d1f3bada-643d-ef1e-d565-0027c4e628f3 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca311c82-053b-0734-f909-5818a292d609 {
text-align: center !important;
}
.lfr-layout-structure-item-3071f282-8ce1-819a-988f-723e410812ce {
text-align: center !important;
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-right: 15% !important;
}
.lfr-layout-structure-item-fe66d794-f104-ef41-423f-3c4a3107e906 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91a99e86-6cde-7f7d-f223-8a21a341d207 {
text-align: center !important;
}
.lfr-layout-structure-item-658297c8-1d29-39bf-28a8-7516662caf98 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-c032f15e-a9c3-b10c-204a-5afe33aebe42 {
overflow: hidden !important;
width: 50% !important;
}
.lfr-layout-structure-item-fde2a4a3-02ed-6862-806c-f6365a4b9887 {
text-align: center !important;
}
.lfr-layout-structure-item-fdf22b24-9b62-9332-d53f-60de7183f15a h1, .lfr-layout-structure-item-fdf22b24-9b62-9332-d53f-60de7183f15a h3 {
background:none !important;
}.lfr-layout-structure-item-a161e8e6-7aed-8e62-9d33-dcb501705e35 h1 {
background:none !important;
}.lfr-layout-structure-item-ce5c079a-d297-0b30-9ea7-af4c82cf1615 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db77b0b3-d728-c2e6-5e72-f75e720882ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a2e05c2-f66d-d243-4a72-3ddce6542985 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-f5c7f0f3-e3c0-4c0b-3c96-83f296f0afea {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd333ec2-9e6f-124c-c10e-7f814b1f2e58 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-303c1fe3-f5b5-6011-9044-ce9fcab95a7d {
text-align: center !important;
}
.lfr-layout-structure-item-cdeaca0e-cb39-cb9b-352e-b6fd566435bf {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-791c28fe-844f-5386-032a-b0e8b09a33e7 {
text-align: center !important;
}
.lfr-layout-structure-item-6ac33806-da40-22d3-39de-e9f6fa2d23d5 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ac33806-da40-22d3-39de-e9f6fa2d23d5 {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to left, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-52daa542-49b6-96e1-9831-af0e59a4877e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: none !important;
}
.lfr-layout-structure-item-22594e40-c40f-3ccb-795c-60c382a09e9e {
text-align: center !important;
}
.lfr-layout-structure-item-716f46d3-6e59-9253-bb3f-2364a259a3f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e123347-0567-2dcb-8050-d39430d00ff4 {
width: 60% !important;
}
.lfr-layout-structure-item-2e123347-0567-2dcb-8050-d39430d00ff4 {
margin-top: -100px;
backdrop-filter: blur(7px);
  background: rgba(255,255,255,0.75);
box-shadow: 0px 0px 40px 1px rgba(0, 0, 0, 0.5);
}.lfr-layout-structure-item-3193730d-2066-52e4-7b14-99d2d529446d {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-ed94e9a1-154b-3edf-3022-fcc36b44e08d {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-208b4537-1fb2-be59-89f3-92e82eb44578 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-208b4537-1fb2-be59-89f3-92e82eb44578 img{
border-radius: 50%;
}.lfr-layout-structure-item-504c9a47-33dc-4aa5-3277-400c90a4d062 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 h1 {
background:none !important;
}.lfr-layout-structure-item-396fa02d-55bc-4f13-54a9-cdf1e7b17a14 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-6f1ee4cb-8ac0-2de8-0bcb-0aee54791673 {
height: 50% !important;
max-height: 100% !important;
max-width: 90% !important;
min-width: 90px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-df917b01-19b0-d0c5-3545-6b29b89e794d {
text-align: center !important;
}
.lfr-layout-structure-item-ae01022a-b38d-6d05-c0d4-a14f88cd5402 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-ae01022a-b38d-6d05-c0d4-a14f88cd5402 img{
border-radius: 50%;
}.lfr-layout-structure-item-140ed6d0-dd3f-ff14-9476-069956ba66cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2100037b-ab76-5e3c-36d3-29c8cec0c31c {
background: linear-gradient(to bottom, #fff 20%, transparent 20%), 
 linear-gradient(to right, #f1f2f5 50%, #fff 50%);
}.lfr-layout-structure-item-ea55911e-eda4-507f-b546-6d843b8d71c6 {
text-align: center !important;
}
.lfr-layout-structure-item-30ed43ca-bcc7-d8c8-abe5-456ef1b45f3b {
margin-right: 5% !important;
text-align: center !important;
}
.lfr-layout-structure-item-e93f7e63-9cf0-d28d-ade2-0b46eab7edd0 {
text-align: center !important;
}
.lfr-layout-structure-item-f6a09e12-aac0-4268-eac5-58f4e5e854fe {
margin-left: 15% !important;
}
.lfr-layout-structure-item-59d7331f-125a-0ba7-a94c-7737db3ef2e9 {
text-align: center !important;
}
.lfr-layout-structure-item-e545dd7b-c0b4-9144-5c83-a4c2c733ed22 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-7a1e86b3-51e0-8d58-6a18-7e739ca2a7ec {
text-align: center !important;
}
.lfr-layout-structure-item-59300286-1038-2b42-5573-5ca95239c287 {
text-align: center !important;
}
.lfr-layout-structure-item-32b27fd2-55f7-c0b3-d5d6-767f91228b75 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-912db252-2a5e-400c-cf5f-56c4d6941b18 {
text-align: center !important;
}
.lfr-layout-structure-item-c71db4c9-026d-508b-dca5-0b8109007ed9 {
text-align: center !important;
}
.lfr-layout-structure-item-419e12fe-1ed4-7f53-8060-87cd2bf118cf {
text-align: center !important;
}
.lfr-layout-structure-item-e00c8e95-f07e-a545-f8d0-35202d257ebe {
text-align: center !important;
}
.lfr-layout-structure-item-4cb84d07-dbb9-6e2c-13dc-90cb3ce03fa8 {
text-align: center !important;
}
.lfr-layout-structure-item-fde5f127-d544-7adf-f9d8-3457ab96b28e {
text-align: center !important;
}
.lfr-layout-structure-item-c1b294ef-bcc7-d4d0-4b1f-4b26254378da {
text-align: center !important;
}
.lfr-layout-structure-item-a44b973b-46b9-91cb-bdac-a5b2ea63048d {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-e17b975f-ab05-298a-7d1c-d50cdaab7f79 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-d02300f7-fe0a-956c-d95a-f6a61b85d522 {
text-align: center !important;
}
.lfr-layout-structure-item-eb2c41a0-8420-2f08-5c23-4a53e0f74931 {
text-align: center !important;
}
.lfr-layout-structure-item-6668a726-0be5-bdb9-4538-434c394de682 {
text-align: center !important;
}
.lfr-layout-structure-item-0842249a-34d0-b906-9c48-47f7fa8e00c4 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-761cc5e3-ed2d-cedf-4d48-696f1b7b3848 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-1705247a-f717-60cb-29ea-4235b0bcf35a {
text-align: center !important;
}
.lfr-layout-structure-item-4f3d536b-9165-9511-5813-4d125e77dc83 {
text-align: center !important;
}
.lfr-layout-structure-item-3aaffa2f-73f5-8708-788d-da41e527decd {
margin-left: 15% !important;
}
.lfr-layout-structure-item-3aaffa2f-73f5-8708-788d-da41e527decd  h1{
margin-bottom: 0px !important;
background: transparent !important;
}.lfr-layout-structure-item-282d6e44-7a6c-040e-c868-02633e2d1dee {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba475953-5294-157f-84e9-52c09a0f3555 {
text-align: center !important;
}
.lfr-layout-structure-item-31139fda-8fe6-8779-00ab-fbd6ef0988a2 {
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-428f3313-b7a6-ef94-58e9-2d2f2b55ebf7 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-b964180a-a6ec-41c8-b90c-c8f42b24d432 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-df9806ab-8dc8-cd58-7f57-078aa63e2d3f {
margin-left: 5% !important;
}
.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
display: none !important;
}
.lfr-layout-structure-item-6012e696-10aa-c912-e81f-0c1f047e9d55 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-73edfb84-8da3-37cb-f972-896b4871fec3 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-76feaddc-bfa7-8b66-b5cc-3b15da70e490 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-146894ee-a062-d9a7-f39c-8895caa703c8 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-fcb06b5f-1a3a-9cd5-2cb7-23153617b3bd {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-05ad7908-2206-142e-4015-39409bfe9e7c {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-ee4b3c03-adb0-d1f8-61b8-375e696b1233 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-f67cf820-4031-2c9c-d756-4e0904715eb9 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-36fb34da-6935-32e3-dd93-67b37c949ad2 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-658297c8-1d29-39bf-28a8-7516662caf98 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-fdf22b24-9b62-9332-d53f-60de7183f15a {
margin-left: 5% !important;
}
.lfr-layout-structure-item-bd333ec2-9e6f-124c-c10e-7f814b1f2e58 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: block !important;
}
.lfr-layout-structure-item-2e123347-0567-2dcb-8050-d39430d00ff4 {
width: 80% !important;
}
.lfr-layout-structure-item-208b4537-1fb2-be59-89f3-92e82eb44578 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-ae01022a-b38d-6d05-c0d4-a14f88cd5402 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-30ed43ca-bcc7-d8c8-abe5-456ef1b45f3b {
margin-right: 5% !important;
}
.lfr-layout-structure-item-f6a09e12-aac0-4268-eac5-58f4e5e854fe {
margin-left: 5% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-32b27fd2-55f7-c0b3-d5d6-767f91228b75 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-7838be69-ae63-3d10-5c0d-164a188ea8d6 {
display: none !important;
}
.lfr-layout-structure-item-a44b973b-46b9-91cb-bdac-a5b2ea63048d {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-3aaffa2f-73f5-8708-788d-da41e527decd {
margin-left: 5% !important;
}
.lfr-layout-structure-item-428f3313-b7a6-ef94-58e9-2d2f2b55ebf7 {
margin-left: 5% !important;
margin-right: 5% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0e395fed-bdf5-e878-a84a-22ede3c6fc5e {
text-align: left !important;
}
.lfr-layout-structure-item-23841a25-5cb9-a7ae-486e-598212b54877 {
text-align: left !important;
}
.lfr-layout-structure-item-c0ddf4b5-4a15-e8b8-59c5-06e929fe2e35 {
text-align: left !important;
}
.lfr-layout-structure-item-bccf84ad-fbe8-40de-42b6-2f90ba401823 {
height: 350px !important;
}
.lfr-layout-structure-item-f3eddf04-e181-a767-7ab0-9d9b82a8ebd3  img{
height: 350px;
object-fit: cover;
}.lfr-layout-structure-item-05ad7908-2206-142e-4015-39409bfe9e7c {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-f67cf820-4031-2c9c-d756-4e0904715eb9 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-91a99e86-6cde-7f7d-f223-8a21a341d207 {
text-align: left !important;
}
.lfr-layout-structure-item-2e123347-0567-2dcb-8050-d39430d00ff4 {
width: 90% !important;
}
.lfr-layout-structure-item-208b4537-1fb2-be59-89f3-92e82eb44578 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-ae01022a-b38d-6d05-c0d4-a14f88cd5402 {
height: 35px !important;
width: 35px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bccf84ad-fbe8-40de-42b6-2f90ba401823 {
height: 300px !important;
}
.lfr-layout-structure-item-f3eddf04-e181-a767-7ab0-9d9b82a8ebd3  img{
height: 300px;
object-fit: cover;
}}